Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: summerboard 1.1.4

  1. #1
    iPhone? More like MyPhone
    Join Date
    Sep 2007
    Location
    Los Angeles, California, United States
    Posts
    171
    Thanks
    43
    Thanked 36 Times in 15 Posts

    Cool summerboard 1.1.4
    how can i make summerboard 1.1.4 work whenever i install via installer it says it needs 1.1.3.....does anybody know thanks

  2. #2
    You need to go to /System/Library/CoreServices/SystemVersion.plist. Edit that, change 1.1.4 to 1.1.3, overwrite it, and then reboot. All you are doing is tricking Installer to thinking you have 1.1.3...

  3. #3
    im having issues i upgrade to 1.1.4 tru ziphone and the thing is that none of the apps want to work always say require 113 or error any help??? thanks.....

  4. #4
    can you explain further. i dont understand how to get to that point in installer

  5. #5
    Livin the iPhone Life desepticon's Avatar
    Join Date
    Feb 2008
    Location
    USA
    Posts
    1,005
    Thanks
    27
    Thanked 109 Times in 100 Posts

    you don't have to do all that. Just install the 1.1.4 compatibility patch. Make sure you have Shai's source in the first and then install the All Sources package. It should show up. Once your done installing all your apps just uninstall the patch. This accomplishes the same thing as the other poster described above.
    Last edited by desepticon; 2008-02-29 at 05:56 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •